@charset "utf-8";

/*
 common
============================================== */
html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}


[bg="f8f8f8"]{
  width: 100%;
  padding-right:500%;
  padding-left:500%;
  margin-right:-500%;
  margin-left:-500%;
  background-color:#f8f8f8;
}


.mainTtl .rc-kanban__textContainer{
  top:335px;
  width:600px;
}
.mainTtl .rc-kanban__textContainer .rc-kanban__leadText{
  display: block;
  font-size:16px;
  color:#ffffff;
  text-align: center;
  margin-bottom: 30px;
}

.mainTtl .rc-kanban__textContainer .kanban_btn{

}
.mainTtl .rc-kanban__textContainer .kanban_btn span{
  display: inline-block;
  border:1px solid #ffffff;
  border-radius:6px;
  width:540px;
  padding-right: 30px;
  box-sizing: border-box;
  position: relative;
  color:#ffffff;
  font-size:16px;
  line-height: 3.625;
}
.mainTtl .rc-kanban__textContainer .kanban_btn span:after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: solid 2px #ffffff;
    border-bottom: solid 2px #ffffff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -10px;
}

.conTopslider{
  margin-bottom:22px ;
}
.conTopslider .rl-slider__buttonPrev{left:0!important;}
.conTopslider .rl-slider__buttonNext{right:0!important;}
.conTopslider li{
  padding-top: 2px;
  padding-bottom:6px;
}
.conTopslider li img{
  -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.4);
  -moz-box-shadow: 0 2px 6px rgba(0,0,0,.4);
  box-shadow: 0 2px 6px rgba(0,0,0,.4);
}

.rl-slider__wrapper1204{
  display: flex;
  overflow: hidden;
  height: 100%;
  justify-content: center;
}

/*
 floatingNavi
------------------------------------------------------ */
.floatingNavi.rn-floatingNavi,
.floatingNavi .rn-floatingNavi__menu,
.floatingNavi .rn-floatingNavi__menuContainer{height:103px!important;}
.floatingNavi .rn-floatingNavi__menu{
  background:inherit!important;
  border-bottom:none!important;
  -webkit-box-shadow:none!important;
  -moz-box-shadow:none!important;
  box-shadow:none!important;
}

.floatingNavi .rn-floatingNavi__menuContainer.-center{justify-content:center;}
.floatingNavi .rn-floatingNavi__menuList{
  width:100%;
  padding:4px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.floatingNavi.-floating .rn-floatingNavi__menuList{padding:3px 0!important;}
.floatingNavi .rn-floatingNavi__menuItem{
  width:224px!important;
  flex:0 1 auto!important;
  justify-content: center;
  margin-right:18px;
}
.floatingNavi.-floating .rn-floatingNavi__menuItem{
  width:234px!important;
  margin-right:8px;
}
.floatingNavi .rn-floatingNavi__menuItem:last-child{margin-right:0!important;}
.floatingNavi .rn-floatingNavi__menuLink{
  width:224px;
  height:54px;
  padding:39px 0 0 0!important;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size:16px!important;
  font-weight: bold;
  color:#333333!important;
  line-height: 1.3;
  text-align: center;
}
.floatingNavi.-floating .rn-floatingNavi__menuLink{
  width:234px;
  padding:44px 0 5px 0!important;
}
.floatingNavi .rn-floatingNavi__menuItem._01 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/nav01.png);
}
.floatingNavi .rn-floatingNavi__menuItem._02 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/nav02.png);
}
.floatingNavi .rn-floatingNavi__menuItem._03 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/nav03.png);
}
.floatingNavi .rn-floatingNavi__menuItem._04 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/nav04.png);
}
.floatingNavi.-floating .rn-floatingNavi__menuItem._01 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/floating_nav01.png);
}
.floatingNavi.-floating .rn-floatingNavi__menuItem._02 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/floating_nav02.png);
}
.floatingNavi.-floating .rn-floatingNavi__menuItem._03 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/floating_nav03.png);
}
.floatingNavi.-floating .rn-floatingNavi__menuItem._04 .rn-floatingNavi__menuLink{
  background:url(../img/20200929/floating_nav04.png);
}


/*
 search
------------------------------------------------------ */
.searchWrap{
  padding-top: 20px;
  padding-bottom: 32px;
}
.con._04 .searchWrap{
  margin-top: 26px;
  padding: 0;
}
.searchWrap .rc-searchForm{
  width: 676px;
  margin: 0 auto;
}
.searchWrap .rc-searchForm__inputContainer{
  font-size: 16px !important;
  border-color:#45d9db!important;
  border-radius:8px!important;
}
.searchWrap .rc-searchForm__textInputContainer{
  height: 56px!important;
}
.searchWrap .rc-searchForm__textInput{
  border-top-left-radius:8px!important;
  border-bottom-left-radius:8px!important;
}
.searchWrap .rc-searchForm__inputContainer,
.searchWrap .rc-searchForm__textInput{background:#ffffff!important;}
.searchWrap .rc-searchForm__button{
  width:57px!important;
  background-color:#45d9db!important;
  border-top-right-radius:8px!important;
  border-bottom-right-radius:8px!important;
  font-size:24px!important;
}


/*
 conTtl
------------------------------------------------------ */
.conTtl .catchTxt{
  font-size:24px;
  text-align: center;
  color: #333333;
}
.conTtl .rc-headline__headline{
  font-size: 44px!important;
  margin-bottom:32px!important;
}
.conTtl .rc-headline__headline.-underline:before{
  bottom: -8px!important;
  width: 380px!important;
  height: 4px!important;
  background:#45d9db!important;
}


/*
 con
------------------------------------------------------ */
.con{
  padding-top: 36px;
  padding-bottom: 40px;
  margin-bottom:40px;
}

/* con02 */
.con._02 .rl-column3 > *{
  width:300px;
  margin-right:24px!important;
  margin-bottom:24px!important;
}
.con._02 .rl-column3 >:nth-child(3n){margin-right:0!important;}
.con._02 .ri-shopIntro a.ri-shopIntro__link{
  padding:24px !important;
  color:#555555!important;
  justify-content: center;
  text-decoration:none!important;
}
.con._02 .ri-shopIntro a.ri-shopIntro__link:hover{opacity:.8;}
.con._02 .ri-shopIntro__imageBox{
  width: 200px !important;
}
.con._02 .ri-shopIntro__imageBox:hover{opacity:1!important;}
.con._02 .ri-shopIntro__containers{
  width:100%;
  margin: 0;
  text-align: center;
}

.con._02 .ri-shopIntro__textContainer{
  margin-top: 24px!important;
}
.con._02 .ri-shopIntro__shopName{
  font-size:16px!important;
  text-align: center;
}
.con._02 .ri-shopIntro__text{
  font-size:16px!important;
  margin-top: 16px;
  text-align: left;
}
.con._02 .rc-button{
  width: 200px;
  margin:20px auto 0;
  padding:20px 0!important;
  border:none!important;
  background-color:#40d1dc!important;
  font-size: 16px!important;
  color:#ffffff!important;
  position: relative;
  border-radius:10em!important;
}
.con._02 .rc-button:after{
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right:solid 2px #ffffff;
  border-bottom:solid 2px #ffffff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  right: 22px;
  top: 50%;
  left: auto !important;
  margin-top: -5px;
}

/* con03 */
.con._03 .section{margin-bottom:76px;}
.con._03 .pickupShopName{
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color:#333333!important;
}
.con._03 .pickupShopLead{
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.5;
  color:#555555!important;
}
.con._03 .pickupShopBtn{
  display: block;
  width: 468px;
  margin: 0 auto;
  padding:27px 0!important;
  border:none!important;
  background-color:#40d1dc!important;
  font-size: 22px!important;
  text-align: center;
  color:#ffffff!important;
  position: relative;
  border-radius:10em!important;
}
.con._03 .pickupShopBtn:hover{opacity:.8;}
.con._03 .pickupShopBtn:after{
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right:solid 2px #ffffff;
  border-bottom:solid 2px #ffffff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  right: 30px;
  top: 50%;
  left: auto !important;
  margin-top: -9px;
}

/* con04 */
.con._04 .section[layout] dl{letter-spacing:-.5em;}
.con._04 .section[layout] dl > *{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.con._04 .section[layout] dl > ._txt{width:472px;}
.con._04 .section[layout] dl > ._img{
  width:460px;
  margin-left:18px;
}
.con._04 .section[layout=faq]{margin-bottom:46px;}
.con._04 [layout=point01] .pointTtl{margin-top:-12px;}
.con._04 .pointTtl{
  letter-spacing:-.5em;
  margin-bottom: 22px;
}
.con._04 .pointTtl > *{
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}
.con._04 .pointTtl ._icon{width:70px;}
.con._04 .pointTtl ._txt{
  width:calc(100% - 87px);
  margin-left: 17px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -.02em;
  line-height: 1.3;
  color: #333333;
}
.con._04 .pointDescription{
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
}
.con._04 [layout=point02] .pointDescription{margin-bottom:6px;}
.con._04 .pointBtn{
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 270px;
  height: 51px;
  border:solid 1px #45d9db!important;
  padding:0 17px 0 0!important;
  background-color:#ffffff!important;
  font-size: 14px!important;
  text-align: center;
  text-decoration: none!important;
  position: relative;
  border-radius:25.5px!important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.con._04 .pointBtn .rc-button__text{padding:0!important;}
.con._04 .pointBtn:after{
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right:solid 2px #45d9db;
  border-bottom:solid 2px #45d9db;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  right: 19px;
  top: 50%;
  margin-top: -4px;
}
.con._04 .pointBtn:hover{opacity:.8;}
.con._04 .pointBtn:hover:after{left:auto!important;}

.con._04 .faqTtl{
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #333333;
  margin-bottom: 12px;
}


/*******  Accordion *********/
.grey-heading {
  font-size: 22px;
  text-align: center;
  color: #333333;
  font-weight: bold;
  margin-bottom: 16px;
}
.ac-container {
  width: 100%;
  /* margin: 10px auto 10px auto; */
}
.ac-container label {
  padding: 0 24px;
  position: relative;
  /* z-index: 20; */
  display: block;
  height: 40px;
  cursor: pointer;
  color: #fff;
  /* text-shadow: 1px 1px 1px rgba(255,255,255,0.8); */
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
}
.ac-container label {
  background: #686868;
}
.ac-container input:checked + label {
  background: #686868;
  color: #fff;
}
.ac-container label::after,
.ac-container input:checked + label::after {
  content: "";
  height: 12px;
  width: 12px;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -11px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.ac-container input:checked + label::after {
  -moz-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  margin-top: -4px;
}
.ac-container input {
  display: none;
}
.ac-container article {
  background: rgba(255, 255, 255, 0.5);
  margin-top: -1px;
  overflow: hidden;
  height: 0px;
  position: relative;
  /* z-index: 10; */
  -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
  -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
  -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
  -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
  transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p {
  color: #333;
  line-height: 1.5;
  font-size: 16px;
}
.ac-container article p:not(:last-child) {
  padding-bottom: 10px;
}
.ac-container input:checked ~ article {
  border:solid 1px #686868;
}

.ac-small a,
.ac-medium a,
.ac-large a {
  color: #1d54a7 !important;
}

.p-wrapper {
  padding: 12px 32px 12px 24px;
}

.ac-container article {
  font-family: HiraKakuProN-W3, "Meiryo", "Hiragino Kaku Gothic ProN", "MS PGothic", sans-serif;
}

.ac-container input:checked ~ article.ac-small {
  /* height: 33vh; */
  height: auto;
}

.ac-container input:checked ~ article.ac-medium {
  /* height: 36vh; */
  height: auto;
}

.ac-container input:checked ~ article.ac-large {
  /* height: 57vh; */
  height: auto;
}


/*
 ranking[module]
-----------------------------------------*/
.rankTtl{
  margin-bottom:24px;
  font-weight: bold;
  font-size:22px;
  border-bottom:solid 1px #d1d1d1;
}
.con._01 .rankTtl{
  border-bottom:none!important;
  margin-bottom:0!important;
}
.rankTtl span{
  float: right;
  font-weight: normal;
  font-size:14px;
}

/*
 adjust slider layout to be center
-----------------------------------------*/
.rl-slider__sliderRoot .rl-slider__wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
.rl-slider__sliderRoot .rl-slider__wrapper li:last-of-type {
  margin-right: 0 !important;
}

/*
 adjust slider layout to be center
-----------------------------------------*/
.rl-slider__sliderRoot .rl-slider__wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
.rl-slider__sliderRoot .rl-slider__wrapper li:last-of-type {
  margin-right: 0 !important;
}
